# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = psensor
pkgbase = psensor
xdata = pkgtype=pkg
pkgver = 1.2.1-5
pkgdesc = Graphical hardware temperature monitoring application
url = https://gitlab.com/jeanfi/psensor
builddate = 1787190249
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1637492
arch = aarch64
license = GPL-2.0-or-later
depend = cairo
depend = curl
depend = dconf
depend = glib2
depend = glibc
depend = gtk3
depend = hicolor-icon-theme
depend = json-c
depend = libappindicator
depend = libatasmart
depend = libgtop
depend = libmicrohttpd
depend = libnotify
depend = libx11
depend = lm_sensors
depend = udisks2
makedepend = git
makedepend = help2man
